#tuto {
    margin-top: 70px;
    padding: 50px;
    text-align: center;
    background-color: #dddede;
}

#tuto h2 {
    font-size: 40px;
    margin: 30px 0 60px;
}

#tuto h3 {
    font-size: 30px;
    text-decoration: underline;
}

#tuto #summary {
    margin-bottom: 10px;
}

#tuto .a_summary {
    text-decoration: none;
    font-size: 25px;
}

#tuto .title {
    margin: 50px 0 10px;
}

#tuto p {
    font-size: 25px;
    margin: 50px 0;
}

#tuto img {
    width: 90%;
    max-width: 650px;
    border: solid 1px #a2a2a2;
    margin: 30px
}

#tuto .cmd {
    background-color: black;
    color: white;
}

.no_corp {
    background: #ffd5d5;
    border: solid 2px red;
    padding: 10px;
    margin-top: 20px;
}

.no_corp h4 {
    font-size: 25px;
    color: red;
}